uuid: b755afa5-c372-498e-b2fe-735747d90e79
langcode: en
status: true
dependencies:
  enforced:
    module:
      - commerce_store
  module:
    - entity
_core:
  default_config_hash: UdhJAuixyuIu-hp_uqul-Gm97CiABMd1mM6GgzdwL3I
id: commerce_store_delete_action
label: 'Delete store'
type: commerce_store
plugin: 'entity_delete_action:commerce_store'
configuration: {  }
